Name: 		nautilus-filesharing
Version:	0.6
Release: 	%mkrel 9
Summary: 	Filesharing extension for Nautilus
Group: 		File tools
License: 	GPL
URL:		http://www.mandrivalinux.com/
Source0: 	%{name}-%{version}.tar.gz
Requires:	menu-messages
Requires:	drakxtools-curses
BuildRequires:	gtk+2-devel
BuildRequires:	nautilus-devel

%description
This package contains Nautilus extension for filesharing.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

#remove unpackaged files
rm -f $RPM_BUILD_ROOT%{_libdir}/nautilus/extensions-2.0/*.{la,a} \
      %buildroot%{_datadir}/icons/gnome/scalable/emblems/emblem-shared.svg

%files 
%doc AUTHORS COPYING 
%{_libdir}/nautilus/extensions-2.0/*.so






%changelog
* Mon Jan 30 2017 tv <tv> 0.6-9.mga6
+ Revision: 1084250
- requires drakxtools-curses instead of drakxtools-newt

* Mon Feb 08 2016 umeabot <umeabot> 0.6-8.mga6
+ Revision: 945262
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.6-7.mga5
+ Revision: 750057
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.6-6.mga5
+ Revision: 682805
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.6-5.mga4
+ Revision: 508188
- Mageia 4 Mass Rebuild
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Feb 25 2011 ennael <ennael> 0.6-3.mga1
+ Revision: 59532
- clean spec file
- imported package nautilus-filesharing

